# Generated by Django 4.1 on 2022-08-09 00:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_main', '0002_produce_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='produce',
            name='image',
            field=models.ImageField(blank=True, upload_to='static/images'),
        ),
    ]
